name: GamingCore
version: 1.0.0
main: fr.luc.gamingcore.Main
api-version: '1.16'
author: Luc
description: GamingCore Plugin - Système de Guilde
depend:
  - WorldGuard
  - Vault
softdepend:
  - WorldEdit




